# -*- coding: utf-8 -*-
# Controller for all the landing pages created on this apple

def l_edda():
    favicon_name='favicon_edda.png'
    return dict(favicon_name=favicon_name)

def l_morena():
    favicon_name='favicon_morena_h.png'
    return dict(favicon_name=favicon_name)

def l_transformando():
    favicon_name='favicon_transformando.png'
    return dict(favicon_name=favicon_name)
